From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 25 July 2016<P>

musical duck, about <a href="/blend/wv.cgi?id=2016.07.24.23.25.4466">Peace</a>:<BR>
<BR>
This is excellent, I love it!<BR>
<BR>
bk 
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 25 July 2016<P>

Just L, about <a href="/blend/wv.cgi?id=2016.07.22.17.13.20036">Tinker Sailor...</a>:<BR>
<BR>
We need more of this always! <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 25 July 2016<P>

Marshall R. M. Hann, about <a href="/blend/wv.cgi?id=2016.07.13.05.17.9326">Humane</a>:<BR>
<BR>
Paints a picture <BR>
<BR>
I would miss you <BR>
as no other could<BR>
if you are the one<BR>
who can stand<BR>
even when everything else <BR>
has fallen down.<BR>
<BR>
Nice work Marsh.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 25 July 2016<P>

Just L, about <a href="/blend/wv.cgi?id=2016.07.09.22.03.5664">Of Scars in Sotto Voce</a>:<BR>
<BR>
Very evocative..waiting for that kiss.<BR>
<BR>
Love kissing poems!<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 25 July 2016<P>

Mercedes Lackey, about <a href="/blend/wv.cgi?id=2016.07.09.17.19.1505">[untitled quote]</a>:<BR>
<BR>
Nice quote echo.<BR>
<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 25 July 2016<P>

Jane Rain, about <a href="/blend/wv.cgi?id=2016.07.08.17.28.23850">Fear and Loathing</a>:<BR>
<BR>
It's endless and well written.<BR>
<BR>
bk<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 25 July 2016<P>

ItsDanGuy, about <a href="/blend/wv.cgi?id=2016.07.06.18.19.19056">Try Me</a>:<BR>
<BR>
Well written..We are all to be forgiven...starting with ourselves.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 25 July 2016<P>

Just L, about <a href="/blend/wv.cgi?id=2016.07.02.16.44.19200">Verbally Fluent</a>:<BR>
<BR>
Does he have a southern cousin hahahahahah! (kidding of course)<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 25 July 2016<P>

Ria, about <a href="/blend/wv.cgi?id=2016.07.09.23.48.7046">You just have to be YOU</a>:<BR>
<BR>
i think we mellow with age and try to forget the bad things although there are some things one can never forget Just forgive and go on.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 25 July 2016<P>

Farah, about <a href="/blend/wv.cgi?id=2016.07.06.19.00.29997">A.S.R</a>:<BR>
<BR>
I can remember doing this but soon packed my emotional bag and was gone.<BR>
<BR>
bk
<HR>